Subject: Re: Unable to run B19.1 tix4180.exe, cygtclsh80.exe, & cygwish80.exe on NT4.0 sp3 i386 system
From: [email-masked] (Mumit Khan)

13 Mar 1998 22:52:06 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
To: Tom Epperly <[email-masked]>
Cc: [email-masked]

Tom Epperly <[email-masked]> writes:
> I am running Windows NT 4.0 (Service pack 3) on a Pentium based motherboard.
> I installed cygwin32 from the binary distribution (i.e. cdk.exe and
> usertools.exe) and installed the b19.1 version of cygwinb19.dll.  I've tried
> to run tix4180, cygtclsh80 and cygwish80 tools from a bash shell window,
> MS-DOS window and from the Windows NT Explorer.  My experience is summarized
> below.

It's due to a bug in the b19 ld. I'll try to get a fixed distribution up
on my ftp site this weekend.

Mumit
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".